Bug report #4390

Could not find GRASS, vanilla GRASS install

Added by Sandro Santilli about 9 years ago. Updated about 9 years ago.

Status:Closed
Priority:Low
Assignee:-
Category:-
Affected QGIS version: Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:
Crashes QGIS or corrupts data: Copied to github as #:14322

Description

I've just installed GRASS (svn trunk) and qgis cmake can't find it.
Won't be easy to find, as it's installed under /usr/local/grass-7.0.svn/, with no symlinks...

History

#1 Updated by Sandro Santilli about 9 years ago

symlinking grass install dir as /usr/local/grass doesn't help

#2 Updated by Jürgen Fischer about 9 years ago

  • Priority changed from Normal to Low
  • Status changed from Open to Closed

Sandro Santilli wrote:

symlinking grass install dir as /usr/local/grass doesn't help

Use GRASS_PREFIX. Not sure if QGIS works with GRASS 7 though.

#3 Updated by Sandro Santilli about 9 years ago

It still fails to find "vect" library. It seems it was renamed to "vector" in 7.0.

#4 Updated by Paolo Cavallini about 9 years ago

Correct, GRASS>6.4.x is not supported

Also available in: Atom PDF